=== debian/changelog ===
freewheeling (0.5.2a-1) unstable; urgency=low

  * New upstream release
  * Include upstream fixes for ctrl+click in data/.fweelin.rc
  * Updated watch file

 -- Paul Brossier <piem@debian.org>  Fri, 21 Apr 2006 19:07:26 +0200

freewheeling (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Apply patch to build with g++ 4.1 (closes: #358259, thanks tbm)
  * Update virtual destructors to avoid g++ warnings
  * Update manpage to reflect new config location
  * Switched back to -O2

 -- Paul Brossier <piem@debian.org>  Sun, 16 Apr 2006 20:41:56 +0200

freewheeling (0.5pre4-5) unstable; urgency=low

  * Fixes various gcc-4.0 warnings (uninitialised variables, non-void
    functions never returning, wrong printf format strings)
  * Fixed 2 buffer overflows in fweelin_core_dsp.cc
  * Remove -finline-functions and compile without optimisations (-O0) 
    Thanks to Steve Langasek for his precious help. The main bug remains to
    be fixed, but fweelin now runs on i386. (closes: #328276)
  * Arranges broken english in README.Debian

 -- Paul Brossier <piem@debian.org>  Sun, 29 Jan 2006 20:42:31 +0000

freewheeling (0.5pre4-4) unstable; urgency=low

  * Build-Depends on libgnutls-dev instead of old libgnutls11-dev.

 -- Paul Brossier <piem@debian.org>  Sat,  6 Aug 2005 15:11:54 +0100

freewheeling (0.5pre4-3) unstable; urgency=low

  * Use gnutls-openssl instead of openssl (incompatible licenses)

 -- Paul Brossier <piem@debian.org>  Sun, 31 Jul 2005 23:21:50 +0100

freewheeling (0.5pre4-2) unstable; urgency=low

  * Upload to unstable (Closes: #291493)
  * Changed default polyphony to 32 to reduce memory requirements.
  * Patch src/fweelin_core_dsp.{cc,h} to compile with g++-4.0
  * Bumped Standards-Version to 3.6.2
  * Updated watch to use qa.d.o/watch/sf.php

 -- Paul Brossier <piem@debian.org>  Thu, 28 Jul 2005 05:56:08 +0100

freewheeling (0.5pre4-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@altern.org>  Thu, 12 May 2005 00:11:26 +0100

freewheeling (0.5pre3-1) unstable; urgency=low

  * New upstream release

 -- Paul Brossier <piem@altern.org>  Mon, 14 Mar 2005 22:08:49 +0000

freewheeling (0.5pre2-1) unstable; urgency=low

  * New upstream release
  * Change missing physical input/output errors into warnings.

 -- Paul Brossier <piem@altern.org>  Tue, 25 Jan 2005 01:31:43 +0000

freewheeling (0.5pre1-1) unstable; urgency=low

  * Initial Release.

 -- Paul Brossier <piem@altern.org>  Wed,  5 Jan 2005 22:04:28 +0000
