=== debian/control ===
Source: freewheeling
Section: sound
Priority: optional
Maintainer: Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>= 4.0.0), docbook-to-man, libtool, libx11-dev, libfreetype6-dev, libsdl-gfx1.2-dev, libsdl-ttf2.0-dev, libxml2-dev, libjack-dev, libvorbis-dev, libfluidsynth-dev, libgnutls-dev
Standards-Version: 3.6.2

Package: freewheeling
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jackd, ttf-bitstream-vera, ttf-dustin
Description: live looping musical instrument
 FreeWheeling is a live looping instrument built for improvisation.
 Using a keyboard or a MIDI controller, it allows to build and control
 repetitive patterns from a live audio stream.
 .
 FreeWheeling uses the Jack Audio Connection Kit, Fluidsynth, and SDL.
